//CUITileStarsLS - [2020-04-13 11:57:47]
#ifndef _CUITILESTARSLS_H_
#define _CUITILESTARSLS_H_

#include "CUITile.h"

/*
00145640 CUITileStarsLS::CUITileStarsLS()
001456B0 CUITileStarsLS::~CUITileStarsLS()
001456FC CUITileStarsLS::~CUITileStarsLS()
0014570C CUITileStarsLS::Process()
001457D8 CUITileStarsLS::GetNumDisplayStars()
*/

class CUITileStarsLS : public CUITile {
public:
  CUITileStarsLS();                 //00145640
  virtual ~CUITileStarsLS();        //001456B0 001456FC
  virtual EUITileAction Process();  //0014570C
  void GetNumDisplayStars();        //001457D8
};

#endif  //_CUITILESTARSLS_H_